0

While installing kodi I ran

sudo add-apt-repository ppa:team-xbmc/ppa

and got this error

: The repository 'https://deb.opera.com/opera-stable stable InRelease' is not signed.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.

Tried some fixes from the suggestions. Went to Software and updates but I got this error.

E:Read error - read (5: Input/output error), E:Read error - read (5: Input/output error), E:Read error - read (5:

enter image description here

These are my specs If they are helpful in any way.

AMD Sempron(tm) Processor 3000+
Memory 2513MB
Operating System Ubuntu 18.04.4 LTS

7
  • It does not answer your question but do you know you can install Kodi from the Ubuntu software store rather than adding the ppa? I know it may not always be the most current version there. – codlord Jun 22 '20 at 18:43
  • 1
    Does this answer your question? How to install Opera Browser? - see especially askubuntu.com/a/1129178/66509 . – N0rbert Jun 22 '20 at 21:15
  • @DidakaD what is your Ubuntu version? – N0rbert Jun 22 '20 at 21:16
  • Ubuntu 18.04.4 LTS is my current version – Didaka D Jun 23 '20 at 13:41
  • codlord Yes But I seem to get some type of error. Don't know what's happening. I am cosidering a new OS right now. – Didaka D Jun 23 '20 at 13:44

Browse other questions tagged or ask your own question.